<!DOCTYPE html>
<html lang="en">
<head>
	<title>Todo App</title>
	<link rel="stylesheet" href="./style/style.css" type="text/css" >
</head>
<body>
<div class="container">
	<p>
		<label for="new-task">Add Item</label>
		<input id="new-task" type="text">
		<button type="button" class="add">Add</button>
	</p>

	<h3>Todo</h3>
	<ul id="incomplete-tasks"></ul>

	<h3>Completed</h3>
	<ul id="completed-tasks"></ul>
</div>

<script type="text/javascript" src="./javascript/index.js"></script>

</body>
</html>